section{

    &.available-inventory{
        .after-available-inventory{
            // height: 716px;
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            .left-side{
                .elements{
                    img{}    
                }
                .bottom-border{
                    hr{
                    }
                }
            }

            .right-side{
                .elements{
                    img{
                    }
                }

                .bottom-border{
                    hr{
                    }
                }
            }

            .side{
                flex:1;
                
                background-color: rgba( #000000, .51);
                background-size: cover;
                background-repeat: no-repeat;
                text-decoration: none;
                margin-bottom: 15px;

                .elements{
                    height: 789px;
                    padding: 125px 0;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    // align-items: center;

                    .headline{
                        font-family: Lato-Bold;
                        font-size: 50px;
                        letter-spacing: 3.6px;
                        color: #FFFFFF;
                        text-align: center;
                        padding: 0 50px;
                    }

                    img{
                        width: 220px;
                        height: auto;
                    }

                    
                    .bottom-border{
                        hr{
                            width: 150px;
                            height: 7px;
                            background-color: #F5F8FA;
                            
                        }
                    }
                }
            }
        }
    }
}